SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001367: Source IP drop box list on HTTP proxy log not sort. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001367Endian FirewallGUIpublic2008-10-10 11:242010-11-22 12:08
Reportertethien 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.4.1 
Summary0001367: Source IP drop box list on HTTP proxy log not sort.
DescriptionThe source IP drop box list on "HTTP proxy log viewer" is not sort.
Too difficult to find needed IP to view.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-10-10 11:24 tethien New Issue
2010-09-20 18:18 peter-endian Status new => resolved
2010-09-20 18:18 peter-endian Fixed in Version => 2.4.1
2010-09-20 18:18 peter-endian Resolution open => fixed
2010-09-20 18:18 peter-endian Assigned To => peter-endian
2010-09-21 12:58 peter-endian Fixed in Version 2.4.1 => 2.5
2010-11-22 12:08 peter-endian Fixed in Version 2.5 => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker